body.page-id-19576 .panel-heading:hover {
    background-color: #d0d0d0;
    cursor: pointer;
}

body.page-id-19576 .panel-title br {
    display: none;
}

body.page-id-19576 .panel-title img {
    margin-right: 5px;
}

body.page-id-19576 .panel-title a {
    text-decoration: none;
    color: #3f59a4;
}


body.page-id-19576 .panel-body h3,
body.page-id-19576 .panel-body ul li {
    color: #3f59a4;
}

body.page-id-19576 .panel-body ul li strong {
    font-size: 18px;
    font-weight: normal;
}

#primary-nav {
    float: left;
}

#menu-hlavni-menu {
    float: left;
}

#menu-volby-2026 {
    display: block;
    float: right;
    margin-bottom: 0;
    padding-left: 0;
    list-style: none;
    background-color: white;
    padding: 5px 0 0 5px;
    width: auto;
    text-align: center;
}

#menu-volby-2026 li {
    font-family: 'Anton', sans-serif;
    color: #999999;
    display: inline-block;
    box-sizing: border-box;
}

#menu-volby-2026 li a,
#menu-volby-2026 li span {
    position: relative;
    display: block;
    padding: 10px 0 10px 5px;
}

#menu-volby-2026 li a:hover {
    color: #3f59a4;
    text-decoration: none;
}

#menu-volby-2026 li span {
    color: #3f59a4;
}
